[mythtv] GCC 4.3 compile fixes for 0.21-fixes

Paul Bender pebender at san.rr.com
Mon Jun 9 22:14:14 UTC 2008

Tino Keitel wrote:
> Hi,
> I need to apply the attached patch to get mythplugins from 0.21-fixes
> compiled with GCC 4.3.
> I don't know of any side effects in the sample_rate change, as I don't
> use mythmusic, though.

Maybe it is just me, but I did not get an attachment. For me, the only 
changes that I need for GCC 4.3.0 and 4.3.1 were the inclusion of 
cstdlib in aacdecoder.cpp and metaiomp4.cpp.

More information about the mythtv-dev mailing list